<!DOCTYPE html>
	<head>
		<meta charset="utf-8">
		<title>Es es mi blog</title>
		<link rel="stylesheet" type="text/css" href="fichero.css">
    <!-- En la proxima línea vamos a ejecutar código javascript en nuestro HTML -->
		<script type="text/javascript">console.log("Hola clase!");</script>
	</head>
	<body>
	   <p class="estilo1">Hola soy un párrafo con estilo1</p>
	</body>
</html>